<bugID>1359991<Summary>2.61ms uninterruptible reflow at onxblmousedown@chrome://browser/content/tabbrowser.xml:7392:11</Summary><Description>Here's the stack:

onxblmousedown@chrome://browser/content/tabbrowser.xml:7392:11</Description></bugID>